{
  "paths": [
    {
      "_path": "bin/hgLoadNet",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/ucsc-hgloadnet_1529489006005/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "8edc895a2588ad2905b29ab7a36d5e186dae60262144d716cb5ef38910f4c5e7",
      "size_in_bytes": 7303995
    }
  ],
  "paths_version": 1
}